.event-details{
	margin-top: 40px;
}
	.event-details h4{
		color: #ea650d;
	}
	.event-details h5{
		margin: 10px 0;
	}
	.event-details dl{
		margin-bottom: 40px;
	}
	.event-details dl:after{
		display: table;
		clear: both;
		content: "";
	}
		.event-details dt,
		.event-details dd{
			display: block;
			float: left;
			margin: 5px 0;
		}
		.event-details dt{
			width: 120px;
			color: #999;
		}
		.event-details dd{
			width: calc(100% - 120px);
		}
